## utils.timestamp module

source https://github.com/daurnimator/luatz/blob/master/luatz/timetable.lua edited down to just what is needed.

### Functions

Public.to_timetable(seconds) | Converts unix epoch timestamp into table {year: number, month: number, day: number, hour: number, min: number, sec: number}
Public.from_timetable(timetable) | Converts timetable into unix epoch timestamp
Public.to_string(seconds) | Converts unix epoch timestamp into human readable string.

### Functions

# Public.to_timetable(seconds)

  Converts unix epoch timestamp into table {year: number, month: number, day: number, hour: number, min: number, sec: number}

  Parameters:
  - seconds : unix epoch timestamp
  Returns:
  - {year: number, month: number, day: number, hour: number, min: number, sec: number}
# Public.from_timetable(timetable)

  Converts timetable into unix epoch timestamp

  Parameters:
  - timetable :

    {year: number, month: number, day: number, hour: number, min: number, sec: number}

  Returns:
  - number
# Public.to_string(seconds)

  Converts unix epoch timestamp into human readable string.

  Parameters:
  - seconds : unix epoch timestamp
  Returns:
  - string